# @k8slens/animate

This package contains stuff related to creating Lens-applications. 

# Usage

```bash
$ npm install @k8slens/animate
```

```typescript
export type { AnimateName, AnimateProps } from "@k8slens/button";
export type { Animate } from "@k8slens/button";
export { defaultEnterDurationForAnimatedInjectable } from "@k8slens/button";
export { defaultLeaveDurationForAnimatedInjectable } from "@k8slens/button";
export { requestAnimationFrameInjectable } from "@k8slens/button";
```

## Extendability
